# draugr.ffmpeg_utilities.merge.merge_video

draugr.ffmpeg_utilities.merge.merge_video(frames_dir: Path, merge_audio: bool = True, audio_dir: Optional [ Path ] = None, merge_dir: Optional [ Path ] = None, merge_rate: Union [ int , float ] = 25, ffmpeg_path: Path = 'ffmpeg')
  Parameters

    - frames_dir –

    - merge_audio –

    - audio_dir –

    - merge_dir –

    - merge_rate –

    - ffmpeg_path –